Glib 2.x

Laurent FAVARD l.favard at france2.fr
Fri Jul 2 07:51:56 UTC 1999


Hi everyone,

New beginner with Linux, i would like to start to learn to write programs
under Linux,
with KDevelop of course (Product that i found VERY good)

After installed sucessfully KDeveop 0.3 i tried to update to v 0.4 but
during installation, rpm
say that it need glib 2.0 and i have only the glib 1.42...
So, where can i get the last glib 2.0 ? Sorry, but i don't know a lot Linux
and all what it need around.

Thank !






More information about the KDevelop mailing list